const express = require('express');
const router = express.Router();
const employeeController = require('../controllers/employee.controller');

router.get('/', employeeController.getEmployees);
router.get('/activeEmployees',employeeController.getTotalActiveEmployees);
router.get('/getattendance',employeeController.getattendance);
router.get('/gradeofstudy',employeeController.getGradeOfStudy);
router.get('/relationship',employeeController.getRelationshipEmployee);
router.post('/employee',employeeController.getEmployee);
router.post('/newemployee',employeeController.newEmployee);
router.post('/updateemployee',employeeController.updateEmployee);

module.exports = router;